# translation of digikamimageplugin_freerotation.po to British English
# Andrew Coles <andrew_coles@yahoo.co.uk>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: digikamimageplugin_freerotation\n"
"POT-Creation-Date: 2005-02-08 01:25+0100\n"
"PO-Revision-Date: 2005-02-08 10:47+0000\n"
"Last-Translator: Andrew Coles <andrew_coles@yahoo.co.uk>\n"
"Language-Team: British English <kde-en-gb@kde.me.uk>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9\n"

#: _translatorinfo.cpp:1
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr "Andrew Coles"

#: _translatorinfo.cpp:3
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr "andrew_coles@yahoo.co.uk"

#: imageeffect_freerotation.cpp:65 imageeffect_freerotation.cpp:78
#: imageeffect_freerotation.cpp:108
msgid "Free Rotation"
msgstr "Free Rotation"

#: imageeffect_freerotation.cpp:68
msgid "&Reset Values"
msgstr "&Reset Values"

#: imageeffect_freerotation.cpp:73
msgid "<p>Reset all parameters to the default values."
msgstr "<p>Reset all parameters to the default values."

#: imageeffect_freerotation.cpp:80
msgid "A digiKam image plugin to process image free rotation."
msgstr "A digiKam image plugin to process image free rotation."

#: imageeffect_freerotation.cpp:87
msgid "Author and maintainer"
msgstr "Author and maintainer"

#: imageeffect_freerotation.cpp:93
msgid "Free Rotation Handbook"
msgstr "Free Rotation Handbook"

#: imageeffect_freerotation.cpp:125
msgid "Preview"
msgstr "Preview"

#: imageeffect_freerotation.cpp:130
msgid ""
"<p>This is the free rotation operation preview.If you move the mouse cursor "
"on this preview, a vertical and horizontal dashed line will be drawn to "
"guide you in adjusting the rotation angle. Press the left mouse button to "
"freeze the dashed line's position."
msgstr ""
"<p>This is the free rotation operation preview.If you move the mouse cursor "
"on this preview, a vertical and horizontal dashed line will be drawn to "
"guide you in adjusting the rotation angle. Press the left mouse button to "
"freeze the dashed line's position."

#: imageeffect_freerotation.cpp:142
msgid "New Width: "
msgstr "New Width: "

#: imageeffect_freerotation.cpp:144
msgid "New Height: "
msgstr "New Height: "

#: imageeffect_freerotation.cpp:151
msgid "Angle:"
msgstr "Angle:"

#: imageeffect_freerotation.cpp:156
msgid ""
"<p>An angle in degrees by which to rotate the image. A positive angle "
"rotates the image clockwise; a negative angle rotates it counter-clockwise."
msgstr ""
"<p>An angle in degrees by which to rotate the image. A positive angle "
"rotates the image clockwise; a negative angle rotates it anti-clockwise."

#: imageeffect_freerotation.cpp:218 imageeffect_freerotation.cpp:219
msgid " px"
msgstr " px"

#: imageplugin_freerotation.cpp:42
msgid "Free Rotation..."
msgstr "Free Rotation..."

#. i18n: file digikamimageplugin_freerotation_ui.rc line 7
#: rc.cpp:3
#, no-c-format
msgid "&Transform"
msgstr "&Transform"
